
import { Button, Navigator, ScrollView, Text, View } from "@tarojs/components"
import { memo } from "react"
import "./index.scss"

interface Params{
  text: String,//提示信息
}

// 消息提示
const Message = memo((props:Params)=>{
  return (
    <View className="message-custom-tips">
      <Text className="iconfont icon-zhuyi"></Text> {props.text}
    </View>
  )
})

export default Message;